#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Acai 1.4\n"
"POT-Creation-Date: 2025-07-24 18:47+0100\n"
"PO-Revision-Date: 2025-06-05 15:06+0100\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"

#: assets/js/editor.js:213
msgid "Balanced Text"
msgstr ""

#: assets/js/editor.js:220
msgid "Enable"
msgstr ""

#: assets/js/editor.js:221
msgid ""
"Helps improve the appearance of multi-line text by distributing words more "
"evenly across lines. Instead of allowing one line to be much longer or "
"shorter than the others, the browser attempts to \"balance\" line lengths to "
"create a more visually pleasing and readable block of text. Especially "
"useful for headlines and centered text. Only works with up to six wrapped "
"lines of text."
msgstr ""

#: assets/js/editor.js:252
msgid ""
"The image will scroll top to bottom full height on hover. Requires an "
"\"Aspect Ratio\" to be selected. Cannot be used with \"Fixed background\" or "
"\"Repeated background\"."
msgstr ""

#: assets/js/editor.js:252
msgid ""
"The image will scroll top to bottom full height on hover. Requires an "
"\"Aspect Ratio\" to be selected."
msgstr ""

#: assets/js/editor.js:252
msgid ""
"The image will scroll top to bottom full height on hover. Requires an "
"\"Aspect Ratio\" to be selected, and \"Scale: Cover\"."
msgstr ""

#: assets/js/editor.js:263
msgid "Scroll Full Height"
msgstr ""

#: assets/js/editor.js:270
msgid "Enable on Hover"
msgstr ""

#: assets/js/editor.js:311
msgid "Gallery Image"
msgstr ""

#: assets/js/editor.js:318
msgid "Display Gallery Image on Hover"
msgstr ""

#: assets/js/editor.js:319
msgid ""
"The 1st gallery image will display when hovering over the product image."
msgstr ""

#: assets/js/editor.js:353
msgid "Overlap"
msgstr ""

#: assets/js/editor.js:360
msgid "Horizontal"
msgstr ""

#: assets/js/editor.js:384
msgid "-20"
msgstr ""

#: assets/js/editor.js:388
msgid "-10"
msgstr ""

#: assets/js/editor.js:392 assets/js/editor.js:480 assets/js/editor.js:661
msgid "0"
msgstr ""

#: assets/js/editor.js:396 assets/js/editor.js:488 assets/js/editor.js:708
msgid "10"
msgstr ""

#: assets/js/editor.js:400 assets/js/editor.js:716
msgid "20"
msgstr ""

#: assets/js/editor.js:408
msgid "Disable on Mobile"
msgstr ""

#: assets/js/editor.js:449
msgid "Stack Order"
msgstr ""

#: assets/js/editor.js:456
msgid "Z-Index"
msgstr ""

#: assets/js/editor.js:484 assets/js/editor.js:704
msgid "5"
msgstr ""

#: assets/js/editor.js:524
msgid "Animation"
msgstr ""

#: assets/js/editor.js:531
msgid "Type"
msgstr ""

#: assets/js/editor.js:554
msgid "None"
msgstr ""

#: assets/js/editor.js:558
msgid "Up"
msgstr ""

#: assets/js/editor.js:562
msgid "Down"
msgstr ""

#: assets/js/editor.js:566
msgid "From Left"
msgstr ""

#: assets/js/editor.js:570
msgid "From Right"
msgstr ""

#: assets/js/editor.js:574
msgid "Up from Left"
msgstr ""

#: assets/js/editor.js:578
msgid "Up from Right"
msgstr ""

#: assets/js/editor.js:582
msgid "Down from Left"
msgstr ""

#: assets/js/editor.js:586
msgid "Down from Right"
msgstr ""

#: assets/js/editor.js:590
msgid "Fade In"
msgstr ""

#: assets/js/editor.js:594
msgid "Scale In"
msgstr ""

#: assets/js/editor.js:603
msgid "Duration (seconds)"
msgstr ""

#: assets/js/editor.js:618 assets/js/editor.js:665 assets/js/editor.js:747
msgid "0.5"
msgstr ""

#: assets/js/editor.js:622 assets/js/editor.js:669
msgid "1.0"
msgstr ""

#: assets/js/editor.js:626 assets/js/editor.js:673
msgid "1.5"
msgstr ""

#: assets/js/editor.js:630 assets/js/editor.js:677
msgid "2.0"
msgstr ""

#: assets/js/editor.js:634
msgid "2.5"
msgstr ""

#: assets/js/editor.js:638
msgid "3.0"
msgstr ""

#: assets/js/editor.js:646
msgid "Delay (seconds)"
msgstr ""

#: assets/js/editor.js:685
msgid "Offset (rem)"
msgstr ""

#: assets/js/editor.js:700 patterns/large-image-services-overlap.php:47
msgid "1"
msgstr ""

#: assets/js/editor.js:712
msgid "15"
msgstr ""

#: assets/js/editor.js:724
msgid "Scale Start Size"
msgstr ""

#: assets/js/editor.js:739
msgid "0.1"
msgstr ""

#: assets/js/editor.js:743
msgid "0.3"
msgstr ""

#: assets/js/editor.js:751
msgid "0.7"
msgstr ""

#: assets/js/editor.js:755
msgid "0.9"
msgstr ""

#: assets/js/editor.js:763
msgid "Reset All"
msgstr ""

#: functions.php:65
msgid "Displays a page without a page title."
msgstr ""

#: functions.php:67
msgid ""
"Displays a page with page title in the \"Header with Page Title\" template "
"part."
msgstr ""

#: functions.php:69
msgid ""
"Displays a page with only the page content and no header or footer. Ideal "
"for use as a landing page."
msgstr ""

#: functions.php:71
msgid ""
"Displays a single post with post title in the \"Header with Page Title\" "
"template part."
msgstr ""

#: functions.php:73
msgid "Contains the \"Header with Hero Cover\" template part."
msgstr ""

#: functions.php:75
msgid "Contains the \"Posts Grid\" template part."
msgstr ""

#: functions.php:77
msgid "Contains the \"Products Grid\" template part."
msgstr ""

#: inc/block-patterns.php:18
msgctxt "Block pattern category"
msgid "Acai: Images"
msgstr ""

#: inc/block-patterns.php:19
msgid "Patterns containing images."
msgstr ""

#: inc/block-patterns.php:26
msgctxt "Block pattern category"
msgid "Acai: Content Sections"
msgstr ""

#: inc/block-patterns.php:27
msgid "Content sections that can be added to any page, post, or template."
msgstr ""

#: inc/block-patterns.php:34
msgctxt "Block pattern category"
msgid "Acai: Pages"
msgstr ""

#: inc/block-patterns.php:35
msgid "Page designs that can be added to any template."
msgstr ""

#: inc/block-patterns.php:42
msgctxt "Block pattern category"
msgid "Acai: Template Parts"
msgstr ""

#: inc/block-patterns.php:43
msgid "Designs for template parts such as Header, Footer, Sidebar, Comments."
msgstr ""

#: inc/block-patterns.php:50
msgctxt "Block pattern category"
msgid "Acai: Templates"
msgstr ""

#: inc/block-patterns.php:51
msgid ""
"Designs for templates such as Front Page, Pages, Single Posts, Archive, "
"Index."
msgstr ""

#: inc/block-patterns.php:58
msgctxt "Block pattern category"
msgid "Acai: Shop"
msgstr ""

#: inc/block-patterns.php:59
msgid "Patterns with products for use with WooCommerce plugin."
msgstr ""

#: inc/block-styles-non-core.php:18 inc/block-styles.php:34
msgid "Links - plain"
msgstr ""

#: inc/block-styles-non-core.php:22 inc/block-styles.php:38
msgid "Links - underline on hover"
msgstr ""

#: inc/block-styles-non-core.php:26
msgid "Buttoned"
msgstr ""

#: inc/block-styles-non-core.php:30
msgid "Icon"
msgstr ""

#: inc/block-styles-non-core.php:34
msgid "Fill Width of Parent Container"
msgstr ""

#: inc/block-styles-non-core.php:38
msgid "Not Tabbed"
msgstr ""

#: inc/block-styles.php:18
msgid "Gradient text 1"
msgstr ""

#: inc/block-styles.php:22
msgid "Gradient text 2"
msgstr ""

#: inc/block-styles.php:26
msgid "Gradient text 3"
msgstr ""

#: inc/block-styles.php:30
msgid "Gradient text 4"
msgstr ""

#: inc/block-styles.php:42
msgid "Thin Line"
msgstr ""

#: inc/block-styles.php:46
msgid "Thick Line"
msgstr ""

#: inc/block-styles.php:50
msgid "Dotted"
msgstr ""

#: inc/block-styles.php:54
msgid "Dotted (medium)"
msgstr ""

#: inc/block-styles.php:58
msgid "Dotted (large)"
msgstr ""

#: inc/block-styles.php:62
msgid "Dashed"
msgstr ""

#: inc/block-styles.php:66
msgid "Fading"
msgstr ""

#: inc/block-styles.php:70
msgid "Inline"
msgstr ""

#: inc/block-styles.php:74
msgid "Circle"
msgstr ""

#: inc/block-styles.php:78
msgid "Disc"
msgstr ""

#: inc/block-styles.php:82
msgid "Line"
msgstr ""

#: inc/block-styles.php:86
msgid "Check"
msgstr ""

#: inc/block-styles.php:90
msgid "Cross"
msgstr ""

#: inc/block-styles.php:94
msgid "Star"
msgstr ""

#: inc/block-styles.php:98
msgid "Arrow"
msgstr ""

#: inc/block-styles.php:102
msgid "Chevron"
msgstr ""

#: inc/block-styles.php:106
msgid "Counter"
msgstr ""

#: inc/block-styles.php:110
msgid "No Style"
msgstr ""

#: inc/block-styles.php:114
msgid "Stripes with no border"
msgstr ""

#: inc/block-styles.php:118
msgid "Rounded - small"
msgstr ""

#: inc/block-styles.php:122
msgid "Rounded - medium"
msgstr ""

#: inc/block-styles.php:126
msgid "Rounded - large"
msgstr ""

#: inc/block-styles.php:130
msgid "Circle - top align"
msgstr ""

#: inc/block-styles.php:134
msgid "Circle - middle align"
msgstr ""

#: inc/block-styles.php:138
msgid "Circle - bottom align"
msgstr ""

#: inc/block-styles.php:142
msgid "Circle on Current"
msgstr ""

#: inc/block-styles.php:146
msgid "Button"
msgstr ""

#: inc/block-styles.php:150
msgid "No Border"
msgstr ""

#: inc/block-styles.php:154
msgid "Shadow hover - Natural"
msgstr ""

#: inc/block-styles.php:158
msgid "Shadow hover - Deep"
msgstr ""

#: inc/block-styles.php:162
msgid "Shadow hover - Sharp"
msgstr ""

#: inc/block-styles.php:166
msgid "Shadow hover - Outlined"
msgstr ""

#: inc/block-styles.php:170
msgid "Shadow hover - Crisp"
msgstr ""

#: inc/block-styles.php:174
msgid "Shadow hover - Framed"
msgstr ""

#: inc/block-styles.php:178
msgid "Shadow hover - Glow"
msgstr ""

#: inc/block-styles.php:182
msgid "Shadow hover - Remove"
msgstr ""

#: inc/block-styles.php:186
msgid "Last child Group visible on hover"
msgstr ""

#: inc/block-styles.php:190
msgid "Last child Group visible on hover (not in Editor)"
msgstr ""

#: inc/template-part-areas.php:18
msgid "Comments"
msgstr ""

#: inc/template-part-areas.php:19
msgid ""
"The comments template part area, typically found in the Single Posts "
"template."
msgstr ""

#: inc/template-part-areas.php:25
msgid "Sidebar"
msgstr ""

#: inc/template-part-areas.php:26
msgid "The sidebar template part area."
msgstr ""

#: inc/template-part-areas.php:32
msgid "Posts"
msgstr ""

#: inc/template-part-areas.php:33
msgid ""
"The posts template part area, typically found in the All Archives, Index and "
"Search Results templates."
msgstr ""

#: inc/template-part-areas.php:39
msgid "Products"
msgstr ""

#: inc/template-part-areas.php:40
msgid ""
"The products template part area, typically found in the Product Catalog and "
"Product Search Results templates."
msgstr ""

#: inc/theme-page.php:11
msgid "Installing..."
msgstr ""

#: inc/theme-page.php:12
msgid "Activating..."
msgstr ""

#: inc/theme-page.php:74
#, php-format
msgid "Welcome to the %s theme."
msgstr ""

#: inc/theme-page.php:80
#, php-format
msgid ""
"Check out the %s where you can choose from a variety of style variations and "
"also edit the styles, colors, layout, fonts, navigation menus, page "
"templates and template parts including the header and footer."
msgstr ""

#: inc/theme-page.php:81
msgid "theme page"
msgstr ""

#: inc/theme-page.php:83
#, php-format
msgid ""
"Unlock the power of effortless web design with our collection of ready-to-go "
"%s and captivating website demos, all crafted with the revolutionary Full "
"Site Editing block editor! Imagine building an entire website in just one "
"click, complete with full pages of authentic, high-quality content that "
"looks and feels real."
msgstr ""

#: inc/theme-page.php:83 inc/theme-page.php:114
msgid "Starter Sites"
msgstr ""

#: inc/theme-page.php:99 inc/theme-page.php:100
msgid "Theme Help"
msgstr ""

#: inc/theme-page.php:118
msgid "Starter Sites Pro"
msgstr ""

#: inc/theme-page.php:133
msgid ""
"Install the Starter Sites plugin and choose from our handpicked collection "
"of websites, available to import right now."
msgstr ""

#: inc/theme-page.php:137
msgid ""
"Activate the Starter Sites plugin and choose from our handpicked collection "
"of websites, available to import right now."
msgstr ""

#: inc/theme-page.php:142
msgid ""
"We have an ever expanding range of sites available, including online stores, "
"business websites, news sites, blogs and more."
msgstr ""

#: inc/theme-page.php:143
msgid ""
"Each starter site is ready to go, with full pages of real content and "
"designed to integrate perfectly with this theme."
msgstr ""

#: inc/theme-page.php:147
msgid "Install Plugin"
msgstr ""

#: inc/theme-page.php:151
msgid "Activate Plugin"
msgstr ""

#: inc/theme-page.php:155
msgid "Browse Sites"
msgstr ""

#: inc/theme-page.php:177
msgid "Quick Home Page Setup"
msgstr ""

#: inc/theme-page.php:178
msgid ""
"The Front Page template is used to display the home page of your new website."
msgstr ""

#: inc/theme-page.php:179
msgid "You can edit it directly and change the content, layout and design."
msgstr ""

#: inc/theme-page.php:180
msgid ""
"The theme provides a variety of designs you can use to quickly change how "
"your home page is presented."
msgstr ""

#: inc/theme-page.php:181
msgid ""
"A static home page is the default design, however if you prefer a more "
"traditional blog home page, you can change this by editing the Front Page "
"template and selecting Home Blog in the Design section of the right sidebar."
msgstr ""

#: inc/theme-page.php:182
msgid ""
"Alternatively, if you prefer to display the content from the page selected "
"as your homepage in Settings > Reading, you can select the \"Homepage (page "
"content)\" design."
msgstr ""

#: inc/theme-page.php:183
msgid "Edit Front Page"
msgstr ""

#: inc/theme-page.php:186
msgid "Style Variations"
msgstr ""

#: inc/theme-page.php:187
msgid "The theme comes loaded with a selection of style variations."
msgstr ""

#: inc/theme-page.php:188
msgid ""
"This allows you to preview  and activate different color schemes and font/"
"typography settings."
msgstr ""

#: inc/theme-page.php:190
msgid "View Variations"
msgstr ""

#: inc/theme-page.php:195
msgid "Quick Editor Links"
msgstr ""

#: inc/theme-page.php:198
msgid "Site Editor"
msgstr ""

#: inc/theme-page.php:202
msgid "Navigation Menus"
msgstr ""

#: inc/theme-page.php:206
msgid "Styles"
msgstr ""

#: inc/theme-page.php:207
msgid "Variations"
msgstr ""

#: inc/theme-page.php:208
msgid "Typography"
msgstr ""

#: inc/theme-page.php:209
msgid "Colors"
msgstr ""

#: inc/theme-page.php:210
msgid "Layout"
msgstr ""

#: inc/theme-page.php:211
msgid "Blocks"
msgstr ""

#: inc/theme-page.php:212
msgid "Additional CSS"
msgstr ""

#: inc/theme-page.php:216
msgid "Templates"
msgstr ""

#: inc/theme-page.php:220
msgid "Template Parts"
msgstr ""

#: inc/theme-page.php:224
msgid "Patterns"
msgstr ""

#: inc/theme-page.php:228
msgid "Theme Links"
msgstr ""

#: inc/theme-page.php:231
msgid "Support"
msgstr ""

#: inc/theme-page.php:235
msgid "About"
msgstr ""

#: inc/theme-page.php:239
msgid "Demo"
msgstr ""

#: inc/theme-page.php:242
msgid ""
"Enjoying Acai? We’d be super grateful if you could leave a quick review."
msgstr ""

#: inc/theme-page.php:243
msgid ""
"Your feedback helps us improve the theme and lets others know what they’re "
"missing."
msgstr ""

#: inc/theme-page.php:244
msgid "Leave a Review"
msgstr ""

#: inc/theme-page.php:245
msgid "Thanks for your support!"
msgstr ""

#: patterns/a-cover-image-with-credit.php:16
msgid "PHOTO BY"
msgstr ""

#: patterns/a-cover-image-with-credit.php:26
msgid "Lennard Stoellger"
msgstr ""

#: patterns/a-media-text-with-overlap-2.php:19
#: patterns/a-media-text-with-overlap.php:15
msgid "Heading"
msgstr ""

#: patterns/a-media-text-with-overlap-2.php:23
msgid ""
"The empty group above this group has a bottom border of 4px, and a "
"horizontal overlap of -14rem."
msgstr ""

#: patterns/a-media-text-with-overlap-2.php:27
msgid ""
"The group containing the heading and this paragraph has a full border of "
"4px, and a top margin of -4px."
msgstr ""

#: patterns/a-media-text-with-overlap.php:19
msgid ""
"The group containing the heading and this paragraph has a horizontal overlap "
"of -12rem, and the overlap option is disabled on mobile."
msgstr ""

#: patterns/a-preview-products.php:11
msgid ""
"This pattern is a preview of the various product design and layout styles "
"that you can use for your online store. When the WooCommerce plugin is "
"active on your site, these layout and design styles are available as "
"separate patterns that can be used to display your actual products on your "
"shop page or anywhere else on any page of your website."
msgstr ""

#: patterns/a-preview-products.php:23
msgid "1. Default style"
msgstr ""

#: patterns/a-preview-products.php:39 patterns/a-preview-products.php:209
#: patterns/a-preview-products.php:361 patterns/a-preview-products.php:491
#: patterns/a-preview-products.php:659 patterns/a-preview-products.php:865
#: patterns/a-preview-products.php:1025 patterns/a-preview-products.php:1195
msgid "Example One"
msgstr ""

#: patterns/a-preview-products.php:43 patterns/a-preview-products.php:83
#: patterns/a-preview-products.php:123 patterns/a-preview-products.php:163
msgid "A short example product summary..."
msgstr ""

#: patterns/a-preview-products.php:49 patterns/a-preview-products.php:219
#: patterns/a-preview-products.php:365 patterns/a-preview-products.php:495
#: patterns/a-preview-products.php:665 patterns/a-preview-products.php:809
#: patterns/a-preview-products.php:869 patterns/a-preview-products.php:1029
#: patterns/a-preview-products.php:1199
msgid "$99.99"
msgstr ""

#: patterns/a-preview-products.php:79 patterns/a-preview-products.php:241
#: patterns/a-preview-products.php:409 patterns/a-preview-products.php:531
#: patterns/a-preview-products.php:695 patterns/a-preview-products.php:901
#: patterns/a-preview-products.php:1061 patterns/a-preview-products.php:1255
msgid "Example Two"
msgstr ""

#: patterns/a-preview-products.php:89 patterns/a-preview-products.php:251
#: patterns/a-preview-products.php:413 patterns/a-preview-products.php:535
#: patterns/a-preview-products.php:701 patterns/a-preview-products.php:905
#: patterns/a-preview-products.php:1065 patterns/a-preview-products.php:1259
msgid "$59.99"
msgstr ""

#: patterns/a-preview-products.php:119 patterns/a-preview-products.php:273
#: patterns/a-preview-products.php:571 patterns/a-preview-products.php:731
#: patterns/a-preview-products.php:937 patterns/a-preview-products.php:1097
msgid "Example Three"
msgstr ""

#: patterns/a-preview-products.php:129 patterns/a-preview-products.php:283
#: patterns/a-preview-products.php:575 patterns/a-preview-products.php:737
#: patterns/a-preview-products.php:941 patterns/a-preview-products.php:1101
msgid "$49.99"
msgstr ""

#: patterns/a-preview-products.php:159 patterns/a-preview-products.php:305
#: patterns/a-preview-products.php:611 patterns/a-preview-products.php:767
#: patterns/a-preview-products.php:973 patterns/a-preview-products.php:1133
msgid "Example Four"
msgstr ""

#: patterns/a-preview-products.php:169 patterns/a-preview-products.php:315
#: patterns/a-preview-products.php:615 patterns/a-preview-products.php:773
#: patterns/a-preview-products.php:977 patterns/a-preview-products.php:1137
msgid "$79.99"
msgstr ""

#: patterns/a-preview-products.php:199
msgid "2. Rounded image style"
msgstr ""

#: patterns/a-preview-products.php:343
msgid "3. List style"
msgstr ""

#: patterns/a-preview-products.php:377 patterns/a-preview-products.php:425
#: patterns/a-preview-products.php:1211 patterns/a-preview-products.php:1271
msgid "SKU: ABC-123"
msgstr ""

#: patterns/a-preview-products.php:383 patterns/a-preview-products.php:431
#: patterns/a-preview-products.php:479 patterns/a-preview-products.php:519
#: patterns/a-preview-products.php:559 patterns/a-preview-products.php:599
#: patterns/a-preview-products.php:877 patterns/a-preview-products.php:913
#: patterns/a-preview-products.php:949 patterns/a-preview-products.php:985
#: patterns/a-preview-products.php:1039 patterns/a-preview-products.php:1075
#: patterns/a-preview-products.php:1111 patterns/a-preview-products.php:1147
#: patterns/a-preview-products.php:1217 patterns/a-preview-products.php:1277
msgid "Add to cart"
msgstr ""

#: patterns/a-preview-products.php:453
msgid "4. Hover cart style"
msgstr ""

#: patterns/a-preview-products.php:457
msgid "Hover over product image for add to cart button"
msgstr ""

#: patterns/a-preview-products.php:637
msgid "5. Full width framed"
msgstr ""

#: patterns/a-preview-products.php:641
msgid "Hover over product for highlighted frame"
msgstr ""

#: patterns/a-preview-products.php:803
msgid "Example Five"
msgstr ""

#: patterns/a-preview-products.php:841
msgid "6. Deep shadow style"
msgstr ""

#: patterns/a-preview-products.php:845
msgid "Hover over product for deeper shadow effect"
msgstr ""

#: patterns/a-preview-products.php:1007
msgid "7. Boxed style"
msgstr ""

#: patterns/a-preview-products.php:1167
msgid "8. Catalog style"
msgstr ""

#: patterns/about-us-interior-designer.php:9
#: patterns/about-us-interior-designer.php:49 patterns/about-us-list.php:15
msgid "About Us"
msgstr ""

#: patterns/about-us-interior-designer.php:53
msgid ""
"We specialize in designing luxurious residential spaces that blend elegance "
"and comfort. Our expert team works closely with clients to create "
"personalized interiors that reflect their unique style and needs."
msgstr ""

#: patterns/about-us-interior-designer.php:57
msgid ""
"From custom furnishings to curated décor, every detail is thoughtfully "
"executed with precision and care. Using the finest materials and "
"craftsmanship, we transform homes into timeless, sophisticated spaces that "
"elevate daily living and offer a retreat from the ordinary."
msgstr ""

#: patterns/about-us-interior-designer.php:63 patterns/part-header-hero.php:94
msgid "Read More"
msgstr ""

#: patterns/about-us-list.php:8
msgid "About Us with List"
msgstr ""

#: patterns/about-us-list.php:19
msgid ""
"We are dedicated to providing top-quality auto repair and maintenance "
"services to keep your vehicle running smoothly and safely. With a team of "
"certified technicians and a commitment to customer satisfaction, we offer a "
"wide range of services, from routine maintenance to complex repairs. Trust "
"us to deliver reliable care and exceptional service every time."
msgstr ""

#: patterns/about-us-list.php:25
msgid "Certified and experienced technicians"
msgstr ""

#: patterns/about-us-list.php:29
msgid "Comprehensive auto repair and maintenance services"
msgstr ""

#: patterns/about-us-list.php:33
msgid "State-of-the-art diagnostic tools and equipment"
msgstr ""

#: patterns/about-us-list.php:37
msgid "Fast, reliable service with transparent pricing"
msgstr ""

#: patterns/about-us-list.php:41
msgid "Commitment to customer satisfaction and safety"
msgstr ""

#: patterns/call-to-action-cover.php:8
msgid "Call to Action Cover"
msgstr ""

#: patterns/call-to-action-cover.php:18
msgid "Developed from years of"
msgstr ""

#: patterns/call-to-action-cover.php:18
msgid "experience"
msgstr ""

#: patterns/call-to-action-cover.php:22
msgid ""
"Our team of passionate professionals is dedicated to transforming your "
"vision into impactful media experiences that captivate audiences and drive "
"results. Let's embark on a journey of innovation and excellence together."
msgstr ""

#: patterns/call-to-action-cover.php:28
msgid "Get in touch"
msgstr ""

#: patterns/call-to-action-cover.php:40
msgid "Strategic Tailored Media Planning"
msgstr ""

#: patterns/call-to-action-cover.php:44
msgid "Targeted Social Media Advertising"
msgstr ""

#: patterns/call-to-action-cover.php:48
msgid "Creative Content Production"
msgstr ""

#: patterns/call-to-action-cover.php:52
msgid "Reputation Management and PR"
msgstr ""

#: patterns/call-to-action-cover.php:56
msgid "SEO Optimization for Online Dominance"
msgstr ""

#: patterns/call-to-action-cover.php:60
msgid "Data-Driven Insights and Analytics"
msgstr ""

#: patterns/call-to-action.php:8
msgid "Call to Action"
msgstr ""

#: patterns/call-to-action.php:17
msgid "TAKE YOUR BUSINESS"
msgstr ""

#: patterns/call-to-action.php:21
msgid "FURTHER, FASTER"
msgstr ""

#: patterns/call-to-action.php:31
msgid "GET IN TOUCH"
msgstr ""

#: patterns/company-intro-button.php:8
msgid "Company Intro with Button"
msgstr ""

#: patterns/company-intro-button.php:16
msgid "Bespoke Creative Agency"
msgstr ""

#: patterns/company-intro-button.php:20
msgid ""
"We are a creative digital agency dedicated to delivering top-notch web "
"design and development services. Our talented team specializes in crafting "
"visually stunning, user-friendly websites that drive growth and enhance "
"brand presence. Whether you're a startup or an established business, we "
"bring your digital vision to life with precision and innovation."
msgstr ""

#: patterns/company-intro-button.php:24
msgid ""
"We offer a full suite of services, including responsive web design, custom "
"development, e-commerce solutions, and digital marketing. Our expertise also "
"covers UI/UX design, content management systems, and SEO, ensuring your "
"website not only looks great but performs at its best. We leverage the "
"latest technologies to provide scalable solutions tailored to your business "
"needs."
msgstr ""

#: patterns/company-intro-button.php:28
msgid ""
"Partnering with us means working with a team committed to your success. We "
"collaborate closely with you to create solutions that align with your brand "
"and objectives, delivering measurable results. With a focus on quality, "
"transparency, and customer satisfaction, we’re here to help your business "
"thrive in the digital world."
msgstr ""

#: patterns/company-intro-button.php:34
msgid "GET A QUOTE"
msgstr ""

#: patterns/cta-contacts.php:8
msgid "Call to Action with Contacts"
msgstr ""

#: patterns/cta-contacts.php:17
msgid "Our Services"
msgstr ""

#: patterns/cta-contacts.php:39
msgid "555-456-7890"
msgstr ""

#: patterns/four-services.php:21
msgid "Business"
msgstr ""

#: patterns/four-services.php:25
msgid "Professional and reliable business websites made easy."
msgstr ""

#: patterns/four-services.php:37
msgid "Blog"
msgstr ""

#: patterns/four-services.php:41
msgid "Beautiful, fast, and easy-to-use blogging websites."
msgstr ""

#: patterns/four-services.php:53
msgid "Shop"
msgstr ""

#: patterns/four-services.php:57
msgid "Powerful, secure, and user-friendly online stores."
msgstr ""

#: patterns/four-services.php:69
msgid "Portfolio"
msgstr ""

#: patterns/four-services.php:73
msgid "Stunning, professional, and easy-to-create portfolio sites."
msgstr ""

#: patterns/image-hover-scroll.php:10
msgid "This image is set to display in 16:9 aspect ratio."
msgstr ""

#: patterns/image-hover-scroll.php:14
msgid ""
"Hovering over the image will make it scroll top to bottom through its full "
"height, within its 16:9 container."
msgstr ""

#: patterns/large-cover-interior-designer.php:8
msgid "Large Cover"
msgstr ""

#: patterns/large-cover-interior-designer.php:15
msgid "Specializing in luxury"
msgstr ""

#: patterns/large-cover-interior-designer.php:15
msgid "residential interiors"
msgstr ""

#: patterns/large-cover-with-button.php:8
msgid "Large Cover with Button"
msgstr ""

#: patterns/large-cover-with-button.php:24
msgid "BOOK APPOINTMENT"
msgstr ""

#: patterns/large-image-ecommerce.php:17
msgid "<strong>NEW</strong> COLLECTION"
msgstr ""

#: patterns/large-image-ecommerce.php:21
msgid "FOR THIS <strong>SEASON</strong>"
msgstr ""

#: patterns/large-image-ecommerce.php:35
msgid "SHOP NOW"
msgstr ""

#: patterns/large-image-ecommerce.php:57
msgid "FREE DELIVERY"
msgstr ""

#: patterns/large-image-ecommerce.php:61
msgid "On all orders"
msgstr ""

#: patterns/large-image-ecommerce.php:73
msgid "SECURE PAYMENT"
msgstr ""

#: patterns/large-image-ecommerce.php:77
msgid "Safe guarantee"
msgstr ""

#: patterns/large-image-ecommerce.php:89
msgid "24/7 SUPPORT"
msgstr ""

#: patterns/large-image-ecommerce.php:93
msgid "Customer service"
msgstr ""

#: patterns/large-image-services-overlap.php:21
msgid "Turning Houses into Dream Homes"
msgstr ""

#: patterns/large-image-services-overlap.php:57
msgid "DESIGN"
msgstr ""

#: patterns/large-image-services-overlap.php:61
msgid ""
"Transforming your ideas into innovative designs, we specialize in tailored "
"solutions that meet your unique vision and project needs."
msgstr ""

#: patterns/large-image-services-overlap.php:67
#: patterns/large-image-services-overlap.php:107
#: patterns/large-image-services-overlap.php:147
msgid "READ MORE"
msgstr ""

#: patterns/large-image-services-overlap.php:87
msgid "2"
msgstr ""

#: patterns/large-image-services-overlap.php:97
msgid "CREATE"
msgstr ""

#: patterns/large-image-services-overlap.php:101
msgid ""
"Bringing concepts to life with creative craftsmanship, ensuring every detail "
"is carefully executed to meet the highest standards."
msgstr ""

#: patterns/large-image-services-overlap.php:127
msgid "3"
msgstr ""

#: patterns/large-image-services-overlap.php:137
msgid "BUILD"
msgstr ""

#: patterns/large-image-services-overlap.php:141
msgid ""
"From foundation to finishing touches, we construct durable, high-quality "
"structures that align with your goals and exceed expectations."
msgstr ""

#: patterns/latest-news.php:8
msgid "News"
msgstr ""

#: patterns/latest-news.php:11
msgid "Latest News"
msgstr ""

#: patterns/part-footer-3-columns.php:21 patterns/part-footer-default.php:21
#: patterns/part-footer-light-gradient.php:21
#: patterns/part-footer-minimal.php:17
msgid "© Your Company Name"
msgstr ""

#: patterns/part-footer-3-columns.php:31 patterns/part-footer-default.php:31
#: patterns/part-footer-light-gradient.php:31
msgid "SUPPORT"
msgstr ""

#: patterns/part-footer-3-columns.php:41 patterns/part-footer-default.php:41
#: patterns/part-footer-light-gradient.php:41
msgid "SOCIAL"
msgstr ""

#: patterns/part-header-archive-title.php:43
#: patterns/part-header-default.php:43 patterns/part-header-hero.php:44
#: patterns/part-header-light.php:43 patterns/part-header-page-title.php:43
#: patterns/part-header-top-bar.php:29
msgid "Contact"
msgstr ""

#: patterns/part-header-hero.php:68
msgid "Business + Blog + Shop + Portfolio"
msgstr ""

#: patterns/part-header-hero.php:72
msgid "Your Website"
msgstr ""

#: patterns/part-header-hero.php:80
msgid ""
"Create stunning, hassle-free websites instantly - perfect for launching your "
"ideas online with ease."
msgstr ""

#: patterns/part-header-hero.php:90
msgid "Get Started"
msgstr ""

#: patterns/part-sidebar.php:21
msgid "Latest Posts"
msgstr ""

#: patterns/part-sidebar.php:31
msgid "Latest Comments"
msgstr ""

#: patterns/part-sidebar.php:41
msgid "Popular Categories"
msgstr ""

#: patterns/part-sidebar.php:51
msgid "Popular Tags"
msgstr ""

#: patterns/part-sidebar.php:61
msgid "Calendar"
msgstr ""

#: patterns/pricing-table-2-columns.php:8
msgid "Pricing Table - 2 columns"
msgstr ""

#: patterns/pricing-table-2-columns.php:19
msgid "$19"
msgstr ""

#: patterns/pricing-table-2-columns.php:23
#: patterns/pricing-table-2-columns.php:107
msgid "per month"
msgstr ""

#: patterns/pricing-table-2-columns.php:29
#: patterns/pricing-table-3-columns.php:25
msgid "Starter Package"
msgstr ""

#: patterns/pricing-table-2-columns.php:33
msgid ""
"Ideal for those who are just getting started and only need the basic "
"features and single user support."
msgstr ""

#: patterns/pricing-table-2-columns.php:39
msgid "Subscribe Today"
msgstr ""

#: patterns/pricing-table-2-columns.php:51
#: patterns/pricing-table-3-columns.php:65
msgid "Security Tools"
msgstr ""

#: patterns/pricing-table-2-columns.php:63
#: patterns/pricing-table-3-columns.php:77
msgid "Live Support"
msgstr ""

#: patterns/pricing-table-2-columns.php:75
#: patterns/pricing-table-3-columns.php:89
#: patterns/pricing-table-3-columns.php:195
msgid "Single User"
msgstr ""

#: patterns/pricing-table-2-columns.php:87
#: patterns/pricing-table-3-columns.php:101
msgid "Basic Features"
msgstr ""

#: patterns/pricing-table-2-columns.php:103
msgid "$29"
msgstr ""

#: patterns/pricing-table-2-columns.php:113
msgid "Plus Package"
msgstr ""

#: patterns/pricing-table-2-columns.php:117
msgid ""
"A must have for professionals and teams who need all the extras to take "
"their projects to the next level."
msgstr ""

#: patterns/pricing-table-2-columns.php:123
msgid "Subscribe Now"
msgstr ""

#: patterns/pricing-table-2-columns.php:135
msgid "Everything in Starter Package plus..."
msgstr ""

#: patterns/pricing-table-2-columns.php:147
#: patterns/pricing-table-3-columns.php:183
#: patterns/pricing-table-3-columns.php:285
msgid "One-to-one Support"
msgstr ""

#: patterns/pricing-table-2-columns.php:159
#: patterns/pricing-table-3-columns.php:297
msgid "Up to 10 Users"
msgstr ""

#: patterns/pricing-table-2-columns.php:171
#: patterns/pricing-table-3-columns.php:207
#: patterns/pricing-table-3-columns.php:309
msgid "Bonus Addons"
msgstr ""

#: patterns/pricing-table-3-columns.php:8
msgid "Pricing Table - 3 columns"
msgstr ""

#: patterns/pricing-table-3-columns.php:33
#: patterns/pricing-table-3-columns.php:135
#: patterns/pricing-table-3-columns.php:241
msgid "$"
msgstr ""

#: patterns/pricing-table-3-columns.php:37
msgid "19"
msgstr ""

#: patterns/pricing-table-3-columns.php:41
#: patterns/pricing-table-3-columns.php:143
#: patterns/pricing-table-3-columns.php:249
msgid "/ month"
msgstr ""

#: patterns/pricing-table-3-columns.php:51
#: patterns/pricing-table-3-columns.php:153
#: patterns/pricing-table-3-columns.php:259
msgid "Subscribe"
msgstr ""

#: patterns/pricing-table-3-columns.php:119
msgid "MOST POPULAR"
msgstr ""

#: patterns/pricing-table-3-columns.php:127
msgid "Pro Package"
msgstr ""

#: patterns/pricing-table-3-columns.php:139
msgid "29"
msgstr ""

#: patterns/pricing-table-3-columns.php:171
msgid "Enhanced Security"
msgstr ""

#: patterns/pricing-table-3-columns.php:233
msgid "Teams Package"
msgstr ""

#: patterns/pricing-table-3-columns.php:245
msgid "39"
msgstr ""

#: patterns/pricing-table-3-columns.php:273
msgid "Everything in Pro plus..."
msgstr ""

#: patterns/process-steps.php:8
msgid "Process Steps"
msgstr ""

#: patterns/process-steps.php:11
msgid "How It Works"
msgstr ""

#: patterns/process-steps.php:15
msgid "We provide complete auto repair and maintenance services."
msgstr ""

#: patterns/process-steps.php:35
msgid "Select Your Service"
msgstr ""

#: patterns/process-steps.php:51
msgid "Schedule Your Appointment"
msgstr ""

#: patterns/process-steps.php:67
msgid "Drop Off Your Vehicle"
msgstr ""

#: patterns/process-steps.php:83
msgid "Pick Up Your Car and Keys"
msgstr ""

#: patterns/projects-interior-designer.php:11
msgid "Our Latest Projects"
msgstr ""

#: patterns/projects-interior-designer.php:22
msgid "The Manhattan Penthouse"
msgstr ""

#: patterns/projects-interior-designer.php:31
msgid "Modern Elegance with City Views"
msgstr ""

#: patterns/projects-interior-designer.php:35
msgid ""
"This project showcases contemporary luxury with floor-to-ceiling windows, "
"minimalist design, and high-end finishes."
msgstr ""

#: patterns/projects-interior-designer.php:41
#: patterns/projects-interior-designer.php:75
#: patterns/projects-interior-designer.php:109
msgid "Take a Look"
msgstr ""

#: patterns/projects-interior-designer.php:56
msgid "Coastal Villa Retreat"
msgstr ""

#: patterns/projects-interior-designer.php:65
msgid "A Harmony of Nature and Luxury"
msgstr ""

#: patterns/projects-interior-designer.php:69
msgid ""
"Nestled on a serene coastline, this villa embraces a natural aesthetic with "
"warm woods, organic textures, and panoramic ocean views."
msgstr ""

#: patterns/projects-interior-designer.php:90
msgid "French Farmhouse Renovation"
msgstr ""

#: patterns/projects-interior-designer.php:99
msgid "Rustic Charm with Modern Sophistication"
msgstr ""

#: patterns/projects-interior-designer.php:103
msgid ""
"This classic French farmhouse renovation brings together the rustic beauty "
"of the countryside with the comforts of modern living."
msgstr ""

#: patterns/retro-movie-credits.php:20
msgid "STARRING"
msgstr ""

#: patterns/retro-movie-credits.php:30
msgid "MIKE ROGERS"
msgstr ""

#: patterns/retro-movie-credits.php:74
msgid "ALSO STARRING"
msgstr ""

#: patterns/retro-movie-credits.php:84
msgid "NINA WATERS"
msgstr ""

#: patterns/retro-movie-credits.php:120
msgid "AND"
msgstr ""

#: patterns/retro-movie-credits.php:130
msgid "BUSTER"
msgstr ""

#: patterns/retro-movie-credits.php:140
msgid "AS \"GALAXY\""
msgstr ""

#: patterns/two-columns-text-image.php:19
msgid "Transform Your Home with Expert Renovation Solutions"
msgstr ""

#: patterns/two-columns-text-image.php:23
msgid ""
"Bring new life to your space with professional home renovation services "
"tailored to your needs. Whether it's a modern kitchen upgrade, a stylish "
"bathroom makeover, or a full home transformation, we deliver quality "
"craftsmanship and attention to detail that exceeds expectations, on time and "
"within budget."
msgstr ""

#: patterns/two-columns-text-image.php:29
msgid "Custom renovations designed around you"
msgstr ""

#: patterns/two-columns-text-image.php:33
msgid "High-quality finishes and trusted materials"
msgstr ""

#: patterns/two-columns-text-image.php:37
msgid "Stress-free process from concept to completion"
msgstr ""

#: patterns/wc-hidden-order-confirmation-additional-fields-heading.php:9
msgid "Additional information"
msgstr ""

#: patterns/wc-hidden-order-confirmation-billing-heading.php:9
msgid "Billing address"
msgstr ""

#: patterns/wc-hidden-order-confirmation-downloads-heading.php:9
msgid "Downloads"
msgstr ""

#: patterns/wc-hidden-order-confirmation-shipping-heading.php:9
msgid "Shipping address"
msgstr ""

#: patterns/wc-hidden-order-confirmation-totals-heading.php:9
msgid "Order details"
msgstr ""

#: patterns/wc-hidden-related-products-heading.php:9
msgid "You may also like..."
msgstr ""

#: patterns/wc-latest-products.php:13
msgid "Latest Products"
msgstr ""

#: patterns/wc-latest-products.php:19
msgid "VIEW ALL →"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Acai"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://uxlthemes.com/theme/acai/"
msgstr ""

#. Author of the plugin/theme
msgid "UXL Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://uxlthemes.com/"
msgstr ""
